Parse error: syntax error, unexpected ‘[‘

If ConvertPlug returns the following error:

Parse error: syntax error, unexpected ‘[‘ in /wp-content/plugins/convertplug/framework/functions/component_social_media.php on line 906

it means you need to upgrade your PHP up to ver. 5.6. You may need to contact your hosting provider.

0